/*
Theme Name: Efka
Theme URI: http://www.efka.org.pl/
Author URI: https://gronix.pl
Author: Dariusz Grochocki (Gronix)
Version: 1.0
Template: square
*/
@import url("../square/style.css");

h1.sq-site-title{
font-style: italic;
}

.sq-slide-caption{
border-left:0px;	
border-right:0px;	
}

a:hover, a:focus, a:active, .sq-featured-post .sq-featured-readmore:hover, .sq-featured-icon a, 
.sq-featured-post a{
color: #A42B25;	
}

.sq-featured-post h4::after, button, input[type="button"], input[type="reset"], input[type="submit"], #sq-home-slider-section .bx-wrapper .bx-controls-direction a {
background: #A42B25;
}

.sq-menu.sq-clearfix ul li a:hover{
color: #000000;		
}

#sq-masthead.sq-scrolled ul li a:hover{
color: #D83731;		
}

#sq-home-slider-section .bx-wrapper .bx-controls-direction a:hover{
background: #D83731;		
}

.sq-featured-readmore{
opacity:1;	
}

#sq-site-branding{
width:33%;
padding: 20px 0;
}

#sq-site-navigation{
width:67%;	
}

.sq-site-title {
text-transform: unset;
}

#sq-home-slider-section .bx-wrapper .bx-controls-direction a{
bottom:100px;	
}

.sq-featured-post h4 {
font-size:30px;
}

.sq-slide-cap-title{
font-weight:300;
font-style: italic;
text-transform:none;
font-size: 40px;
}

.sq-slide-cap-desc{
font-weight:300;
font-style: italic;
font-size: 25px;
}

.sq-slide-caption{
padding:25px;
width:700px;
margin-left: -350px;
}

#sq-home-slider-section .bx-wrapper .bx-prev {
margin-left: -45px;
}

#sq-home-slider-section .bx-wrapper .bx-next {
margin-right: -45px;
}

.square-share-buttons a{
color:#A42B25;
border: 1px solid #A42B25;
}
.square-share-buttons a:hover{
background: #A42B25;
color:#ffffff;
}

.sq-main-header {
background-color: #608040;
}

.sq-main-title, .widget-area a:hover, .single-entry-content a{
color:#A42B25;	
}

#sq-colophon h5.widget-title:after, .sq-section-title:after{
background: #A42B25
}

.sq-main-title::before, .sq-main-title::after, .widget-area .widget-title::after, .widget-area .widget-title::before {
background: #A42B25;
height:3px;
}
.sq-main-title::after, .widget-area .widget-title::after {
margin-top: 8px;
}

.sq-main-title::before, .widget-area .widget-title::before {
margin-top: 14px;
}

.sq-pagination a:hover, .sq-pagination span {
color: #A42B25;
border-bottom: 2px solid #A42B25;
}

.sq-footer.sq-footer4 iframe{
max-width: unset !important; 
}

.entry-header .entry-title {
margin-bottom:30px;	
}

#sq-about-us-section{
margin-bottom:0px;	
}

#sq-about-us-section img{
width:60%;
height:auto;
}

/* RWD */

@media screen and (max-width: 1050px){
h1.sq-site-title{
font-size:2.5vw;
}
}

@media screen and (max-width: 700px){

.sq-slide-caption{
width:100%;
margin-left: -50%;
}

.sq-slide-cap-title{
font-size:5vw !important;
}

.sq-slide-cap-desc{
display:none;
}
	
}

@media screen and (max-width: 900px){
#sq-site-navigation{
width:100%;	
}
}